.qr-wrapper{padding: 5% 20%;}
.qr-main-card{text-align: center; transition: .3s;}
.qr-main-card:hover{-webkit-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
-moz-box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);
box-shadow: 3px 3px 5px 0px rgba(189,189,189,1);}
.qr-main-card img{max-height: 10rem;}
.qr-main-card .card-body{padding:1rem;}
.qr-main-card .card-text{min-height: 3rem;}
